Subject: stunnel under cygwin
From: David Starks-Browning <[email-masked]>
To: "Michael Codanti" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 22 Jul 2002 19:29:16 +0100

On Monday 22 Jul 02, Michael Codanti writes:
> I would like to setup something like stunnel on my Windows server to secure
> some services.  I have cygwin setup, and use SSH, but couldn't find any good
> details on how to compile, and setup stunnel.
> 
> Is it fairly easy to do?  Can someone point me to some good instructions?

I think that this is a good place to start:

<http://marc.theaimsgroup.com/?l=stunnel-users&m=101137241619790>

I'm dealing with a slightly different situation (client not server)
but at least it should get you started compiling stunnel in Cygwin.

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/